body{background-color:#ffffff;min-width:280px;font-family:'Oxygen', arial;font-size:14px;}
a{color:#4abddd;}
.short-tnc{max-height:94px;overflow:auto;font-size:1em;margin-bottom:10px;-webkit-overflow-scrolling: touch;}
.image-tile{max-width:100%;}
.banner-header{margin-bottom: 15px;}
.text-title{font-family: 'Montserrat', sans-serif;font-size:2.5rem;color: #4bbedd;margin:0;padding-top:10px;padding-bottom:5px;}
.text-blue{color: #4abddd;font-weight:bold;}
.text-required{color:#f00;}
.container{max-width:970px;}
hr.hr-bequick{border:none;background-image:url(../images/line.png);background-position:50%;background-size:100%;display:block;height:5px;background-repeat:no-repeat;}
.iframe-container{width:100%;overflow:hidden;}


/* Content */
.product-description{max-width:720px;margin:0 auto;}
.product-description li{display:table;width:100%;}
	.product-description li:first-child hr{display:none;}
.product-description .product-description-img{margin-right:15px;cursor:pointer;}
.site-footer{margin-top:30px;font-size:12px;}
.site-footer .footer-links a{color:#666;font-size:16px;}
.site-footer small{font-size:12px;}
.content-winners{color:#666;}
.content-winners a, .content-winners a:hover, .content-winners a:visited, .content-winners a:active {text-decoration: underline;}
.list-winners li:before{display:inline;content:'-';}
.list-faq{padding-left:20px;}
.list-faq a{color:#666;font-weight: bold;}

/* Products */
#ProductSlider{width:100%;position:relative;overflow:hidden;min-height:100px;}
#ProductSlider .productSliderBox{width:100%;position:relative;padding:0;margin:0;display:none;}
	#ProductSlider.active .productSliderBox{display:block;}
#ProductSlider.loading{background-position:50% 50%;background-repeat:no-repeat;}
#ProductSlider ul{position:relative;padding:0;margin:0;}
#ProductSlider ul li{float:left;padding:0 5px 0 5px;margin:0 0 10px 0;}
#ProductSlider ul li img{width:100%;}

#ProductRadios{margin-bottom:10px;text-align:center;}
#ProductRadios label{text-align:center;display:inline-block;min-width:70px;max-width:33.33%;padding:0px 5px;cursor:pointer;width:33.33%;}
#ProductRadios label span{text-indent:-9999px;display:none;}
#ProductRadios label img{display:block;width:100%;}

#ProductSlider .btn-arrow{position:absolute;top:47%;text-indent:-9999em;border:none;background-color:transparent;width:40px;height:32px;padding:0 5px;overflow:visible;}
		#ProductSlider .btn-arrow:before, #ProductSlider .btn-arrow:after{content:' ';display:block;background-color:#ddd;width:4px;position:absolute;height:50%;transition:all 0.2s;}
		#ProductSlider .btn-arrow:before{top:0;}
		#ProductSlider .btn-arrow:after{top:38%;}
		#ProductSlider .btn-prev:before{transform:rotate(25deg);-webkit-transform:rotate(25deg);}
		#ProductSlider .btn-prev:after{transform:rotate(-25deg);-webkit-transform:rotate(-25deg);}
		#ProductSlider .btn-next:before{right:15px;transform:rotate(-25deg);-webkit-transform:rotate(-25deg);}
		#ProductSlider .btn-next:after{right:15px;transform:rotate(25deg);-webkit-transform:rotate(25deg);}
			#ProductSlider .btn-prev:hover:before{transform:rotate(35deg);-webkit-transform:rotate(35deg);}
			#ProductSlider .btn-prev:hover:after{transform:rotate(-35deg);-webkit-transform:rotate(-35deg);}
			#ProductSlider .btn-next:hover:before{transform:rotate(-35deg);-webkit-transform:rotate(-35deg);}
			#ProductSlider .btn-next:hover:after{transform:rotate(35deg);-webkit-transform:rotate(35deg);}
				#ProductSlider .btn-arrow:hover:after{top:33%;}
	#ProductSlider .btn-prev{left:10px;}
	#ProductSlider .btn-next{right:0px;}

.co-sponsorship{margin-bottom: 18px;}
.co-sponsorship img{max-width:100%;max-height:100%;}

/* Step text */
.step-text{padding-left: 105px;}
.step-text.datashare-nz{margin-bottom:0;color: #4abddd;font-size: 18px;}
.step-text{margin-bottom:10px;text-align:left;padding:0;}
.step-label{display:inline-block;padding: 5px 18px 5px 10px;background: url(../images/chevron.png) center right #4abddd no-repeat;border-bottom-left-radius: 3px;border-top-left-radius: 3px;font-size:14px;color:#fff;max-height: 26px;overflow: hidden;margin-right:5px;line-height:1;overflow: hidden;vertical-align: middle;position:relative;}
.data-share-logos {text-align: center;}
.data-share-logos img {max-height:34px;padding: 0 6px}
.data-share-logos.after-submit {margin-bottom: 0;}
.img-competition-closing{text-align:center;margin-bottom: 10px;}
.img-competition-closing img{max-width:100%;}

/* Agreement */
.agreement{text-align:center;padding: 10px 10px 5px;}
.agreement a{white-space: nowrap;}

/* Form */
.index-form{margin-left:-15px;}
.tiny-form{font-size:1em;min-width:240px;margin:0;max-width:100%;}
.tiny-form.step-details{max-width:550px;margin:0 auto;}
.tiny-form .tiny-form-row{border:none;}
.tiny-form .tiny-form-icon{display:none;}
.tiny-form .tiny-form-helper{font-size:12px;position:relative;top:-10px;line-height:100%;}
.tiny-form .tiny-form-field{border:1px solid #2e96b2;margin-bottom:10px;border-radius:3px;border-bottom-width:2px;background-color: #fefefe; transition:all 0.3s;}
.tiny-form .tiny-form-label, .tiny-form .tiny-form-input, .tiny-form .tiny-form-span{padding:10px 10px 10px 10px;line-height:1.4;height:auto;font-size:16px;}
	.tiny-form .tiny-form-span{display:inline-block;float:left;width:130px;position:absolute;color:#3db9db;font-weight:bold;}
	.tiny-form .tiny-form-label{padding-left:130px;}
	.tiny-form .tiny-form-input{padding-left:130px;}
.tiny-form .tiny-form-field.filled .tiny-form-label .text-required{color:transparent;}

.tiny-form .tiny-form-field.has-error{border-color:#e74b3c;}
.tiny-form .tiny-form-row.focus .has-error .tiny-form-label, .tiny-form .tiny-form-row.incompleted .has-error .tiny-form-label, .tiny-form .tiny-form-row .has-error .tiny-form-icon{color:#bbb;}
	.tiny-form .tiny-form-row.incompleted .filled.has-error .tiny-form-label{color:transparent;}
	.tiny-form .tiny-form-row.incompleted .filled.has-error .tiny-form-input{color:#666;}

.tiny-form .tiny-form-row.focus .tiny-form-field.filled.has-error .tiny-form-label{color:transparent;}

.tiny-form .errors{border:2px solid #e74b3c;background-color:transparent;border-radius:5px;margin-top:5px;padding:5px 10px;}
.tiny-form .errors i{display:none;}
.tiny-form .errors p{color:#e74b3c;margin:5px 0;}

.tiny-form #field_submit{background-image: url(../images/submit-buttonv2.png);border:none;text-indent:-9999px;background-color:transparent;background-size:100% 100%;background-repeat:no-repeat;width:320px;height:70px;max-width:100%;margin:0 auto;}
.tiny-form.step-details #field_submit{background-image: url(../images/submit-button-step2.png);}
.tiny-form.step-details .tiny-form-label-no .tiny-form-label, .tiny-form.step-details .tiny-form-label-no .tiny-form-input, .one-step-registration .tiny-form  .tiny-form-label-no .tiny-form-label, .one-step-registration .tiny-form .tiny-form-label-no .tiny-form-input {padding-left:10px;}
.tiny-form.step-details .tiny-form-input, .tiny-form.step-details .tiny-form-label{padding-left:100px;}

.tiny-form-address{margin-left:10px;}
.tiny-form-tel{margin-right:-10px;}
.tiny-form-dob{margin-left:-10px;}

.tiny-form .tiny-form-header {background-color: black; color: white; text-align: center; padding: 5px}
.tiny-form .tiny-form-header-text {font-size:2rem; font-weight:bold; color:#4bbedd;}
.tiny-form .tiny-form-header-text span{color: #26608a;}
.tiny-form .tiny-form-header-tnc {font-size:1.5rem; font-weight: 600; color:#4bbedd;}

.background-light-blue{background-color:#e5f2f5;padding: 15px 25px;}
.background-light-blue h3:first-child{margin-top:0px;}

/* Survey */
.survey-container{margin-bottom: 30px;padding-bottom: 40px;}
.survey-pagination>li{margin-right: 10px;width: 12px; height: 12px;}
.nearly-there {color:#465858;font-family: 'Roboto', sans-serif;font-size: 20px;font-weight: 500;text-align: center;margin-bottom: 5px;}
.survey-instructions {text-align: center;margin-bottom: 30px;}
.survey-completion {color: #f92672;font-weight: bold;font-size: 16px;text-align: center;margin-top: 10px;margin-bottom: 20px;}
.survey-disclosure{margin: 0px;margin-top:10px; }
.surveyForm .survey-type2 .survey-caption h4{color:#f00;}
#SurveyForm .survey-submit{background-color: rgba(74,189,221,1);-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 4px;font-size: 25px;padding: 10px;display: inline-block;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;transition: all 0.3s ease;color: #fff;text-transform: uppercase;}
#SurveyForm .survey-submit:hover{background-color: rgba(74,189,221,0.8);}
#SurveyForm .survey-submit small{font-size: 12px;font-weight: normal;display: block;margin-bottom: -5px;}
.site-footer-survey{background-color:#666;color:#fff;padding:15px;}
.surveyForm .survey-type1 .checkbox label, .surveyForm .survey-type1 .radio label{padding-left:0;}

.tpn-button:hover, .tpn-button-submit:hover, .tpn-answer-yes:hover, .tpn-answer-no:hover{
	color: #fff;
	text-decoration: none;
}
.tpn-zone-disabled {text-align: center;}

/* Unused */
.survey-header{text-align: center;color:#333;font-size: 12px;margin-bottom: 15px;}

/* Thank you */
.thankyou-box{background-color:#e84c3d;color:#fff;padding:10px 30px;border-radius:15px;font-size:16px;margin:30px 50px;}
.thankyou-box h1{margin:0;}

/* emailconfirmation */
.form-doi{font-size:1.3em;}
.form-doi-left{font-weight:bold;}
.form-doi-right i{}
.form-doi-right .btn i.icon-facebook{font-size:1.2em;left:0px;top:0px;float:none;}
.form-doi-right .btn-share, .form-doi-right .btn-share:hover{background-color:#2880b8;}

/* Responsive */
@media (max-width: 768px){
	ul.tiles li{display:block;margin:10px 0;}
    ul.tiles li .image-tile{margin-bottom:0px;}
	.text-title{font-size:48px;}
	.index-form{margin-left:0;}
	.tiny-form{margin:0 auto;}
	.tiny-form-address{margin-left:0px;}
	.tiny-form-tel{margin-right:0px;}
	.tiny-form-dob{margin-left:0px;}

	#ProductSlider ul li{padding-left:0;}
	.thankyou-box{margin:30px 0;}
	#SurveyForm{margin-left:0;margin-right: 0;}
}

@media (min-width: 350px){
	.img-competition-closing img{max-width:100%;}
	.step-text{text-align: center;}
}

@media (min-width: 768px) {
	.co-sponsorship {margin-left: 0;margin-right: 0;}
	.survey-header{font-size: 20px;}
	.survey-container{box-shadow: 0 0 10px 0 rgba(0,0,0,.25);padding: 15px 25px 40px 25px;}

}

@media (min-width: 992px){
	.step-text{text-align: left;}
	.co-sponsorship{margin-top: 22px;}
	.background-light-blue{padding-top: 0;padding-bottom: 0;}
	.background-light-blue h3:first-child{margin-top:20px;}
	#SurveyForm .survey-submit{font-size: 30px;padding: 10px 30px;}
}

@media (max-width: 568px) {
	.data-share-logos img {max-height:26px;padding: 0 6px}
}